.submenu_item {
	cursor: pointer;
}
.menu {
	cursor: pointer;
	text-transform: uppercase;
}
.menu a {
	font-family: Calibri, arial;
	font-size: 21px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 16px;
}

.menu-default {
	cursor: pointer;
	text-transform: uppercase;
}
.menu-default a {
	font-family: Calibri, arial;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 15px;
}

.submenuitem a {
	color: #FFFFFF;
	text-decoration: none;
	color:white;
	font-size:10.5pt;
	font-weight:8;
}

.submenu {
	font-family: arial;
	position: absolute;
}

.menu_td {
	padding-left: 10px;
	padding-right: 10px;
}